{% load static %}

<p id="data-protection-info" style="margin: 30px 50px;">
    <a href="{% static "IB - Bewerberverwaltung.pdf" %}">Informationsblatt</a> über die
    Verarbeitung personenbezogener Daten gemäß Art. 13 DSGVO. Unsere Datenschutzerklärung finden
    sie <a href="https://sea-watch.org/impressum/datenschutz/" target="_blank">hier</a>.
</p>
